Bug 848164 - [abrt] pavucontrol-0.9.10-3.fc17: Process /usr/bin/pavucontrol was killed by signal 11 (SIGSEGV)
[abrt] pavucontrol-0.9.10-3.fc17: Process /usr/bin/pavucontrol was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pavucontrol (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:78be0350793cf243c71daf0b65c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 15:24 EDT by hamtaro8617
Modified: 2013-07-31 23:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:11:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (14.45 KB, text/plain)
2012-08-14 15:24 EDT, hamtaro8617
no flags Details
File: backtrace (24.01 KB, text/plain)
2012-08-14 15:24 EDT, hamtaro8617
no flags Details
File: coredump (5.90 MB, text/plain)
2012-08-14 15:27 EDT, hamtaro8617
no flags Details
File: maps (42.71 KB, text/plain)
2012-08-14 15:27 EDT, hamtaro8617
no flags Details
File: dso_list (9.08 KB, text/plain)
2012-08-14 15:27 EDT, hamtaro8617
no flags Details

  None (edit)
Description hamtaro8617 2012-08-14 15:24:13 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        pavucontrol
crash_function: StreamWidget::onMuteToggleButton
executable:     /usr/bin/pavucontrol
kernel:         3.4.4-5.fc17.x86_64
pid:            5379
pwd:            /home/danullo
remote_result:  NOTFOUND
time:           gio 19 lug 2012 21:52:33 CEST
uid:            1000
username:       danullo
xsession_errors: 

backtrace:      Text file, 24590 bytes
dso_list:       Text file, 9294 bytes
event_log:      Text file, 14798 bytes
maps:           Text file, 43737 bytes

build_ids:
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:92192392d4befd437cb51be8b21cbec70dc1a1a9
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:45b9c1436f78151fc2e3f8ab1189d31532b2f2af
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6947e315f0765bf884ecc222d91945a1e2ed8767
:edad49230923d07f38eaae337455a0d56f535f11
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:f64b7319b84d426ed547084bdb2577f4f596c18f
:8f7c190397d7c1f617e66f18f759714662b60367
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:822e9b3523e8312240f41a25722d539bc77ed436
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:f4d479614b09460085428bbe7d53df454d0d39e5
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:e269301fafc421669fee7a6244f5ba29429faa7f
:b6d75088f555d197be1476cb1c580640826ae029
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:946e719538040a4146198cef8594f370c4159051
:87712be648d2d43ea4cd002fe7a859df636f1e13
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:4e0a3559ef2951a86e97f298027bc0b6df609069
:99c23b21038c62b0628b93610fb54c5900c40ffd
:3d60535f052babb998bae4807bc992c5d15df5c4
:f11637fe4d66ce68785e3565d4ad73c2cfd3b6ba
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:af945724af42823d8f3ee175768dcb912e3c25a0
:faca16f15d87b83d2947a386e319b02f724dcbb5
:0339e448510e66ad611e6f5df08565db4fe4bc23
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:d4ffd15a5a656e6f7ea2415b2c5f21cc54cc1df0
:31243d0d107bba586a96433c76c87a26db1e826c
:994b2c06d4cc2e50667f7d915caaa8d152912d24
:5a21060d9c8bf8faef9fd0a6f767d09d36730b12
:c52c7fe515f9d25fee23e57d69db877abc6ad11a
:5d08d928a5f0b7efa48e4874b6dc4337d0a5ffb1
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:7b2764ec751ee57e9ba0827d2b16039549841179
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:37d0a9989e970994fabc9506fbf3116d9b11d1d0
:7c35310fc506498c612d5d982ab03becc4b4817c
:edb66e9ce904aaaca21ec3777d64e0158854dbce
:a12904e3aa7e77a54deb00b1ca82f5d3da55cb91
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1d4df97fa6024b097b634a272447243c95c26d85
:247132297f287226a24c12e683292f5c94013066
:8c1105fdca80308f44d545b954a7dcd518f98db5
:458118a56e4684bd51c51aee74e26a15161da7e3
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:b277af36744327e3d58eae76bcdaadcca71a28c6
:e91010b497ec024178c36f4365b21f668bada0ca
:318ff47751c8144098e1808396ab73dd48c1e7b4
:508cf66f72e70054a41215f80ed2385c6bb80030
:516204cfc31148538d56b21e2f1b945ed50127d4
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:4d09d82785dab5f95c01b69bc0785145a5954d30
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:f06640700fb0feb44c0318bd13869e0b0a5f72ec
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:5350b5972464f66f404861dc50225a114a2a5e7e
:d8d393649ae4da146ebc8812db58514f245f08a9

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/danullo/7

core_backtrace:
:994b2c06d4cc2e50667f7d915caaa8d152912d24 0xd536 - [exe] -
:4e0a3559ef2951a86e97f298027bc0b6df609069 0x4df08 Glib::SignalProxyNormal::slot0_void_callback(_GObject*, libglibmm-2.4.so.1 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x208ce - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x2235cd - libgtk-x11-2.0.so.0 -
:a12904e3aa7e77a54deb00b1ca82f5d3da55cb91 0x299cc0 Gtk::Button_Class::released_callback(_GtkButton*) libgtkmm-2.4.so.1 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20003 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x8fb43 - libgtk-x11-2.0.so.0 -
:a12904e3aa7e77a54deb00b1ca82f5d3da55cb91 0x33a604 Gtk::Widget::on_button_release_event(_GdkEventButton*) libgtkmm-2.4.so.1 -
:a12904e3aa7e77a54deb00b1ca82f5d3da55cb91 0x33e5f3 Gtk::Widget_Class::button_release_event_callback(_GtkWidget*, libgtkmm-2.4.so.1 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14b8e4 gtk_propagate_event libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14bc4b gtk_main_do_event libgtk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x616fc - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:a12904e3aa7e77a54deb00b1ca82f5d3da55cb91 0x2d3431 Gtk::Main::run(Gtk::Window&) libgtkmm-2.4.so.1 -
:994b2c06d4cc2e50667f7d915caaa8d152912d24 0xb8d3 - [exe] -

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=7
:HOSTNAME=Lamborghini
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/danullo/keyring-RxmCNg/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=58720261
:GNOME_KEYRING_CONTROL=/run/user/danullo/keyring-RxmCNg
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=danullo
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/danullo/keyring-RxmCNg/ssh
:USERNAME=danullo
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4105,unix/unix:/tmp/.ICE-unix/4105
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/danullo/.local/bin:/home/danullo/bin
:MAIL=/var/spool/mail/danullo
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/danullo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=4101
:LANG=it_IT.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/danullo
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=danullo
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QAAdKZaSXM,guid=edeb04f6672cd65563426eb4000014f4
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/danullo
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-danullo-VhehaN/database
:_=/usr/bin/pavucontrol

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63536                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63536                63536                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	0100002
:1:/dev/pts/0
:pos:	0
:flags:	0100002
:2:/dev/pts/0
:pos:	0
:flags:	0100002
:3:socket:[359978]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[368952]
:pos:	0
:flags:	02004002
:6:socket:[368953]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Generale
:=================================
:UUID: 0396dfb7-2c7c-452c-84c9-7500528c0fb9
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: x86_64
:BogoMIPS: 4389.89
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM) i7-2670QM CPU @ 2.20GHz
:CPU Stepping: 7
:Famiglia della CPU: 6
:Numero modello CPU: 42
:Numero di CPU: 8
:Velocità CPU: 2201
:Memoria di sistema: 7963
:Swap di sistema: 10239
:Venditore: ASUSTeK Computer Inc.
:Sistema: VX7SX 1.0
:Form factor: Notebook
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:7241:4163:5047) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(7027:4096:4163:5047) pci, xhci_hcd, USB, FL1000G USB 3.0 Host Controller
:(32902:7202:4163:5047) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4689:4163:5047) pci, nouveau, VIDEO, N/A
:(32902:7200:4163:6659) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3054:4318:0) pci, snd_hda_intel, MULTIMEDIA, N/A
:(32902:145:32902:20993) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(4332:33128:4163:5047) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7171:4163:5047) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4163:5047) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:5047) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:5047) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:5047) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:5047) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:5047) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 50396408 48680220 46120220 12804096 12579289 12579289
:/dev/sda3 /boot ext4 4096 4096 258022 227743 214636 65536 65185 65185
:/dev/sdb2 /home ext4 4096 4096 177688778 50460756 41434670 45137920 45114952 45114952
:

var_log_messages:
:Jul 19 21:29:21 Lamborghini yum[4864]: Installed: pavucontrol-0.9.10-3.fc17.x86_64
:Jul 19 21:52:32 Lamborghini kernel: [ 7047.324744] pavucontrol[5379]: segfault at 0 ip 000000000040d536 sp 00007fffbb3a7350 error 4 in pavucontrol[400000+39000]
:Jul 19 21:52:33 Lamborghini abrt[5411]: Saved core dump of pid 5379 (/usr/bin/pavucontrol) to /var/spool/abrt/ccpp-2012-07-19-21:52:33-5379 (6184960 bytes)
Comment 1 hamtaro8617 2012-08-14 15:24:17 EDT
Created attachment 604418 [details]
File: event_log
Comment 2 hamtaro8617 2012-08-14 15:24:21 EDT
Created attachment 604420 [details]
File: backtrace
Comment 3 hamtaro8617 2012-08-14 15:27:46 EDT
Created attachment 604423 [details]
File: coredump
Comment 4 hamtaro8617 2012-08-14 15:27:50 EDT
Created attachment 604424 [details]
File: maps
Comment 5 hamtaro8617 2012-08-14 15:27:53 EDT
Created attachment 604425 [details]
File: dso_list
Comment 6 Fedora End Of Life 2013-07-03 19:59:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 23:11:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.